#include <os2.h>
#include "menumod.h"

ICON ID_APP_FRAMEWND MENUMOD.ICO

MENU ID_APP_FRAMEWND
BEGIN
	SUBMENU "~File",          IDM_FILE
	BEGIN
		MENUITEM "~New...",     IDM_FILE_NEW
		MENUITEM "~Open...",    IDM_FILE_OPEN
		MENUITEM SEPARATOR
		MENUITEM "~Save...",    IDM_FILE_SAVE
		MENUITEM "Save ~as...", IDM_FILE_SAVEAS
		MENUITEM SEPARATOR
		MENUITEM "~Exit",       IDM_FILE_EXIT
	END

	SUBMENU "~Options", IDM_OPTIONS
      BEGIN

        SUBMENU "~Font",IDM_OPTIONS_FONT
          BEGIN
		    MENUITEM "~Normal",      IDM_OPTIONS_FONT_NORMAL
		    MENUITEM "~Bold",        IDM_OPTIONS_FONT_BOLD
		    MENUITEM "~Italic",      IDM_OPTIONS_FONT_ITALIC
		    MENUITEM "~Underline",   IDM_OPTIONS_FONT_UNDERLINE
          END

        SUBMENU "~Alighnment",IDM_OPTIONS_PARA
          BEGIN
            MENUITEM "~Left",        IDM_OPTIONS_PARA_LEFT
		    MENUITEM "~Center",      IDM_OPTIONS_PARA_CENTER
		    MENUITEM "~Right",       IDM_OPTIONS_PARA_RIGHT
		    MENUITEM "~Justify",     IDM_OPTIONS_PARA_JUSTIFY
          END
      END

	SUBMENU "~Help", IDM_HELP
	BEGIN
		MENUITEM "Help ~index...",          IDM_HELP_INDEX
		MENUITEM "~General help...",        IDM_HELP_GENERAL
		MENUITEM "~Using help...",          IDM_HELP_USING
		MENUITEM "~Keys help...",           IDM_HELP_KEYS
		MENUITEM SEPARATOR
		MENUITEM "~Product information...", IDM_HELP_ABOUT
	END

END

